@charset "UTF-8";

@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 400;
	src: url("./fonts/ApexNew-Book.eot");
	src: local("PT Sans"), local("PTSans-Regular"), 
		url("../fonts/ApexNew-Book.eot")
		format("embedded-opentype"), url("./fonts/ApexNew-Book.woff")
		format("woff");
 }

@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 700;
	src: url("./fonts/ApexNew-Medium.eot");
	src: local("PT Sans Bold"), local("PTSans-Bold"), 
		url("./fonts/ApexNew-Medium.eot")
		format("embedded-opentype"), url("./fonts/ApexNew-Medium.woff")
		format("woff"); 
  }
  

div.selector,
div.selector span,
div.checker span,
div.radio span,
div.uploader,
div.uploader span.action,
div.button,
div.button span {
  background-image: url("res/rat/uniform.png");
  background-repeat: no-repeat;
  -webkit-font-smoothing: antialiased; }

.selector,
.radio,
.checker,
.uploader,
.button,
.selector *,
.radio *,
.checker *,
.uploader *,
.button * {
  margin: 0;
  padding: 0; }

.selector,
.checker,
.button,
.radio,
.uploader {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  line-height: 1;
  *display: inline; }

.selector select:focus,
.radio input:focus,
.checker input:focus,
.uploader input:focus {
  outline: 0; }

div.selector {
  background-position: -994px -151px;
  line-height: 28px;
  height: 28px;
  width: 238px;
  font-size: 14px;
  font-family: "PT Sans", arial, sans-serif;
  position: relative;
  padding-left: 2px;
  overflow: hidden;
  border: 1px solid #cccccc; }
  div.selector span {
    background-position: right -1px;
    height: 28px;
    line-height: 28px;
    padding: 0px 30px 0px 2px;
    cursor: pointer;
    color: #333333;
    width: 206px;
    text-shadow: 0 1px 0 white;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  div.selector select {
    top: 0px;
    left: 0px;
    min-width: 240px;
    width: 240px !important;
    height: 28px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    border: solid 1px white;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    height: 28px;
    border: none;
    background: none; }
  div.selector.valid {
    border-color: #709446; }
  div.selector.invalid {
    border-color: #c93b1a; }
  div.selector:active, div.selector.active {
    background-position: -994px -181px; }
    div.selector:active span, div.selector.active span {
      background-position: right -31px; }
  div.selector.focus {
    box-shadow: 0px 0px 5px #cccccc; }
  div.selector.focus, div.selector.hover, div.selector:hover {
    background-position: -994px -211px; }
    div.selector.focus span, div.selector.hover span, div.selector:hover span {
      background-position: right -61px; }
    div.selector.focus:active, div.selector.focus.active, div.selector.focus:active, div.selector.focus:hover, div.selector.hover:active, div.selector.hover.active, div.selector.hover:active, div.selector.hover:hover, div.selector:hover:active, div.selector:hover.active, div.selector:hover:active, div.selector:hover:hover {
      background-position: -994px -241px; }
      div.selector.focus:active span, div.selector.focus.active span, div.selector.focus:active span, div.selector.focus:hover span, div.selector.hover:active span, div.selector.hover.active span, div.selector.hover:active span, div.selector.hover:hover span, div.selector:hover:active span, div.selector:hover.active span, div.selector:hover:active span, div.selector:hover:hover span {
        background-position: right -91px; }
  div.selector.disabled {
    background-position: -994px -271px; }
    div.selector.disabled span {
      background-position: right -121px;
      color: #bbbbbb; }

div.checker {
  width: 19px;
  height: 19px;
  margin-right: 5px;
  vertical-align: middle;
  position: relative; }
  div.checker input {
    width: 19px;
    height: 19px;
    opacity: 0;
    filter: alpha(opacity=0);
    display: inline-block;
    background: none; }
  div.checker span {
    background-position: -2px -303px;
    height: 19px;
    width: 19px;
    display: -moz-inline-box;
    display: inline-block;
    text-align: center; }
    div.checker span.checked {
      background-position: -82px -303px; }
  div.checker:active span, div.checker.active span {
    background-position: -22px -303px; }
    div.checker:active span.checked, div.checker.active span.checked {
      background-position: -102px -303px; }
  div.checker.focus span, div.checker:hover span {
    background-position: -42px -303px; }
    div.checker.focus span.checked, div.checker:hover span.checked {
      background-position: -122px -303px; }
  div.checker.focus:active span, div.checker:active:hover span, div.checker.active:hover span, div.checker.focus.active span {
    background-position: -62px -303px; }
    div.checker.focus:active span.checked, div.checker:active:hover span.checked, div.checker.active:hover span.checked, div.checker.focus.active span.checked {
      background-position: -142px -303px; }
  div.checker.disabled span, div.checker.disabled:active span, div.checker.disabled.active span {
    background-position: -162px -303px; }
    div.checker.disabled span.checked, div.checker.disabled:active span.checked, div.checker.disabled.active span.checked {
      background-position: -182px -303px; }

div.radio {
  width: 18px;
  height: 18px;
  margin-right: 3px;
  position: relative;
  top: -4px; }
  div.radio input {
    width: 18px;
    height: 18px;
    opacity: 0;
    filter: alpha(opacity=0);
    text-align: center;
    display: inline-block;
    background: none; }
  div.radio span {
    height: 18px;
    width: 18px;
    background-position: -2px -324px;
    display: -moz-inline-box;
    display: inline-block;
    text-align: center; }
    div.radio span.checked {
      background-position: -82px -324px; }
  div.radio:active span, div.radio.active span {
    background-position: -22px -324px; }
    div.radio:active span.checked, div.radio.active span.checked {
      background-position: -102px -324px; }
  div.radio.focus span, div.radio:hover span {
    background-position: -42px -324px; }
    div.radio.focus span.checked, div.radio:hover span.checked {
      background-position: -122px -324px; }
  div.radio.focus:active span, div.radio:active:hover span, div.radio.active:hover span, div.radio.active.focus span {
    background-position: -62px -324px; }
    div.radio.focus:active span.checked, div.radio:active:hover span.checked, div.radio.active:hover span.checked, div.radio.active.focus span.checked {
      background-position: -142px -324px; }
  div.radio.disabled span, div.radio.disabled:active span, div.radio.disabled.active span {
    background-position: -162px -324px; }
    div.radio.disabled span.checked, div.radio.disabled:active span.checked, div.radio.disabled.active span.checked {
      background-position: -182px -324px; }

body {
	font: 100% "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	background: #f8f8f8 url(res/rat/slr_body.png) repeat-x;
	text-align: center;
	/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #666666;
	margin: 0;
	padding: 0;
}

.SLR #container > table {
	width: 772px !important;
}

.SLR #container {
	width: 772px;
	background: none;
	margin: 0 auto;
	/* the auto margins (in conjunction with a width) center the page */
	text-align: left;
	/* this overrides the text-align: center on the body element. */
}

.SLR #header {
	clear: both;
	height: 101px;
	background: #fff url(res/rat/slr_header.png) center top no-repeat;
	position:relative;
	padding:10px 0 0 0px;
}
.SLR #logo {
	padding:0;
	margin:0px 50px 0 0;
	height:101px;
	background: right center no-repeat;
}

.SLR #marginleft {
	/*background: url(res/rat/slr_marginleft.gif) repeat-y;*/
	width: 0px
}

.SLR #marginright {
	/*background: url(res/rat/slr_marginright.gif) repeat-y;*/
	width: 0px
}

.SLR #title {
	clear: both;
	overflow: hidden;
	display: block;
	line-height: 14px !important;
	line-height: 36px;
	background: none;
	padding: 10px 0px
}

.SLR #title h1 {
	font-size: 30px;
	font-family: 'PT Sans', Tahoma, Sans-serif;
	font-weight: normal;
	line-height: 100%;
	color: #000;
	margin-top: 13px;
}

.SLR #title_proc {
	clear: both;
	overflow: hidden;
	display: block;
	height: 36px;
	line-height: 14px !important;
	line-height: 36px;
	background: url(res/rat/slr_title.gif) repeat-x;
}

.SLR #title_proc h1 {
	font-size: 18px;
	color: #002C6F;
	text-align: center;
}

.SLR #title_menu {
	clear: both;
	overflow: hidden;
	display: block;
	height: 52px;
	line-height: 52px;
	position: relative;
	top: -30px;
	margin: 0px -30px;
}

.SLR #title_menu h1 {
	float: left;
	font-size: 18px;
	color: #002C6F;
	text-align: left;
	margin-left: 30px !important;
	margin-left: 15px;
}

.SLR .menu {
	float: right;
	overflow: hidden;
	display: block;
	height: 52px;
}

.SLR .menu_left {
	float: left;
	overflow: hidden;
	display: block;
	height: 52px;
}

.SLR .menu1 {
	background: url(res/rat/slr_menu_1.png) no-repeat;
	width: 206px;
}

.SLR .menu2 {
	background: url(res/rat/slr_menu_2.png) no-repeat;
	width: 192px;
}

.SLR .menu3 {
	background: url(res/rat/slr_menu_3.png) no-repeat;
	width: 192px;
}

.SLR .menu3end {
	background: url(res/rat/slr_menu_3end.png) no-repeat;
	width: 192px;
}

.SLR .menu4 {
	background: url(res/rat/slr_menu_4.png) no-repeat;
	background-size: 100%;
	width: 182px;
}

.SLR .menu5 {
	background: url(res/rat/slr_menu_5.png) no-repeat;
	display: none;
}

.SLR .menu_active {
	background-position: 0px -52px;
}

.SLR .menu_visited {
	background-position: 0px -104px;
}

.SLR #close {
	float: right;
	font-size: 10px;
	text-align: right;
	text-decoration: none;
	color: #999999;
	background: url(res/rat/slr_close.gif) right no-repeat;
	margin: 7px 11px 7px 0px !important;
	margin: 7px 5px 7px 0px;
	padding-right: 26px;
}

.SLR #btn_close {
	margin: auto;
	margin-top: 50px;
	margin-bottom: 15px;
	background: url(res/rat/slr_btn_close.png) right no-repeat;
	display: block;
	width: 183px;
	height: 41px;
	outline: 1px solid transparent;
}

.SLR #btn_close:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.SLR #btn_check {
	float: right;
	clear: both;
	margin: 15px 164px 15px 0px;
	background: url(res/rat/slr_btn_check.png) no-repeat;
	border: none;
	display: block;
	width: 260px;
	height: 40px;
	cursor: pointer;
	outline: 1px solid transparent;
}

.SLR #btn_check:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.SLR #btn_add_asset {
	background: url(res/rat/slr_btn_add_asset.png) no-repeat;
	border: none;
	display: block;
	width: 146px;
	height: 28px;
	outline: 1px solid transparent;
}

.SLR #btn_submit {	
	clear: both;
	margin: 0px 0px 15px 0px;
	background: url(res/rat/slr_btn_submit.png) no-repeat;
	border: none;
	display: block;
	width: 170px;
	height: 40px;
	outline: 1px solid transparent;
}

.SLR #btn_send {
	float: right;
	margin: 0px 0px 15px 0px;
	background: url(res/rat/slr_btn_send.png) no-repeat;
	border: none;
	display: block;
	width: 183px;
	height: 41px;
	outline: 1px solid transparent;
}

.SLR #btn_verification {
	background: url(res/rat/slr_btn_verify.png) right no-repeat;
	display: inline-block;
	width: 183px;
	height: 41px;
	outline: 1px solid transparent;
	float: right;
}

.SLR #btn_closeVerification {
	background: url(res/rat/slr_btn_close.png) right no-repeat;
	display: inline-block;
	width: 183px;
	height: 41px;
	outline: 1px solid transparent;
	float: left;
}

.SLR #btn_prev {
	float: left;
	/*margin: 0px 0px 15px 0px;*/
	background: none;
	background: url(res/rat/slr_btn_prev.png) no-repeat;
	border: none;
	display: block;
	width: 157px;
	height: 40px;
	cursor: pointer;
	outline: 1px solid transparent;
}
.SLR #btn_prev:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.SLR #btn_next {
	float: right;
	/*margin: 0px 0px 15px 0px;*/
	background: none;
	background: url(res/rat/slr_btn_next.png) no-repeat;
	border: none;
	display: block;
	width: 156px;
	height: 40px;
	cursor: pointer;
	outline: 1px solid transparent;
}
.SLR #btn_next:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.SLR a:link,.SLR a:visited {
	text-decoration: none;
	color: #60b01f;
}

.SLR a:hover {
	text-decoration: none;
	color: #FF9900;
}

.SLR #mainContent {
	width: 712px;
	background: #fff;
	margin: 0px;
	padding: 30px;
	position: relative;
}

.SLR #mainContent:before {
	position: absolute;
    width: 772px;
    height: 12px;
    top: -12px;
    left: 0px;
    background: url("res/rat/slr_top-shadow.png") no-repeat;
    content: "";
}

.SLR #mainContent:after {
	position: absolute;
    width: 772px;
    height: 12px;
    bottom: -12px;
    left: 0px;
    background: url("res/rat/slr_bottom-shadow.png") no-repeat;
    content: "";
}

.SLR #mainContent h1 {
	font-size: 18px;
	line-height: 150%;
	color: #002C6F;
	text-align: left;
}

.SLR #mainContent .unclosable {
	font-size: 18px;
	line-height: 150%;
	color: #009698;
	text-align: left;
	margin-top: 10px !important;
	margin-top: 25px;
}

.SLR #mainContent h2 {
	font-size: 15px;
	line-height: 150%;
	color: #002C6F;
	text-align: left;
}

.SLR #mainContent .highlight {
	color: #002C6F;
}

.SLR #mainContent p {
	margin: 10px 0px 0px 0px;
	padding: 0;
}

.SLR .table_h1 {
	clear: both;
	overflow: hidden;
	display: block;
	width: 100%;
	font: bold 18px 'PT Sans';
	line-height: 24px !important;
	line-height: 24px;
	color: #009698;
	text-align: left;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	padding-top: 20px;
	border-top: 1px solid #d1d1d1;
}

.SLR .table_h1:first-child {
	border-top: none;
	margin-top: 0px;
	padding-top: 0px;
}

.SLR .table_h2 {
	border: 1px solid #d1d1d1;
	overflow: hidden;
	display: block;
	height: 24px;
	line-height: 24px !important;
	line-height: 24px;
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px;
}

.SLR .table_list table {
	border-spacing: 0;
}

.SLR .table_list table tr td{
	border-bottom: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	#padding: 5px 10px;
}
.SLR .table_list table tr td:first-child {
	border-left: 1px solid #d1d1d1;
	border-right: none;
}

.SLR .table_h3 {
	clear: both;
	overflow: hidden;
	display: block;
	width: 100%;
	height: 24px;
	font: bold 18px 'PT Sans';
	line-height: 24px !important;
	line-height: 24px;
	color: #009698;
	text-align: left;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	padding-top: 20px;
	border-top: 1px solid #d1d1d1;
}

.SLR .table_header {
	background: #e3e5e7;
	font-weight: bold;
}
.SLR .table_bg1 td{
	/*background: url(res/rat/slr_bg1.png) 315px repeat-y;*/
	color: #919191;
}

.SLR .table_bg1 th {
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
	color: #333;
	padding: 4px 10px 0px 0px;
}

.SLR .table_bg1 td {
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding: 4px 0px 0px 5px;
}

.SLR .table_left {
	float: left;
	padding: 0px 0px 0px 10px;
}

.SLR .table_center {
	float: none;
	padding: 0px 10px 0px 0px;
}

.SLR .table_right {
	float: right;
	padding: 0px 10px 0px 0px;
}

.SLR #mainContent ul {
	margin: 0;
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 0;
	list-style: disc;
}

.SLR #mainContent ul li {
	line-height: 1.6em;
	/*padding-left: 15px;*/
	padding-top: 0px;
	margin-left: 17px
}

.SLR #mainContent ul.q1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.SLR #mainContent ul.q1 li.q1 {
	line-height: 1.6em;
	padding-left: 8px;
	padding-top: 0px;
	background: url(res/rat/slr_list2.gif) 0px 8px no-repeat;
	list-style: none;
}

.SLR #mainContent strong {
	color: #009698;
}

.SLR hr {
	border: 0px;
	border-top: 1px solid #E3E3E3;
	margin: 0px 0px 25px 0px;
	display: none;
}

.SLR #mainContent .small {
	font-size: 11px;
	line-height: 150%;
	padding-bottom: 3px;
}

.SLR #mainContent .small_red {
	font-size: 11px;
	line-height: 150%;
	padding-bottom: 3px;
	color: #F35454;
}

.SLR .very_small {
	font: 12px 'PT Sans', Tahoma, Sans-serif;
	margin-top: 15px;
	line-height: 1.1;
	width: 480px;
}


.SLR #signature {
	margin: 30px 0px 30px 450px;
	color: #009698;
	font-weight: bold;
}

.SLR #mainContent th {
	font-weight: normal;
	text-align: right;
	vertical-align: text-top;
	padding-right: 10px;
	padding-top: 4px;
}

.SLR #mainContent .table_captcha {
	background: url(res/rat/slr_bg1.png) 315px repeat-y;
	padding: 0px;
	margin: 0px;
}

.SLR #mainContent .table_captcha th {
	padding: 0px 10px;
	margin: 0px;
}

.SLR form {
	margin-top: 15px;
}

/*.SLR form td, .SLR form th {
	height: 28px;
}*/

.SLR form a {
	color: #009698 !important;
}
.SLR form a:hover {
	color: #00b8ba !important;
}

.SLR form input {
	background-color: #E6E6E6;
	color: #666666;
	border: 1px solid #999999;
	padding: 3px;
	margin: 2px 0px;
	width: 200px;
}

.SLR .radio {
	width: 16px;
	margin: 7px 0px 0px 0px !important;
	margin: 5px 0px 0px 0px;
	background: none;
	border: none;
}

.SLR .check {
	width: 16px;
	margin: 5px 5px 0px 0px !important;
	margin: 2px 5px 0px 0px;
	background: none;
	border: none;
}

.SLR .check_right {
	float: right;
	width: 16px;
	margin: 0px 0px 0px 0px !important;
	margin: -3px 0px 0px 0px;
	background: none;
	border: none;
}

.SLR .input_dd_ser {
	width: 50px;
}

.SLR .input_dd_no {
	margin-left: 5px;
	width: 137px;
}

.SLR .input_day {
	width: 25px;
}

.SLR .input_mon {
	width: 25px;
	margin-left: 5px;
}

.SLR .pobox1 {
	width: 25px;
}

.SLR .pobox2 {
	margin-left: 5px;
	width: 45px;
}

.SLR .input_year {
	width: 50px;
	margin-left: 5px;
}

.SLR .input_area {
	width: 30px;
}

.SLR .input_phone {
	width: 156px;
	margin-left: 5px;
}

.SLR .input_code {
	float: left;
	width: 60px;
}

.SLR form {
	font: normal 16px 'PT Sans', Tahoma, sans-serif;
}

.SLR form input[type="text"] {
	border: 1px solid #cccccc;
	background: #efefef;
	background: -moz-linear-gradient(top, #efefef 0%, #f9f9f9 52%, #fefefe 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(52%, #f9f9f9), color-stop(100%, #fefefe));
	background: -webkit-linear-gradient(top, #efefef 0%, #f9f9f9 52%, #fefefe 100%);
	background: -o-linear-gradient(top, #efefef 0%, #f9f9f9 52%, #fefefe 100%);
	background: -ms-linear-gradient(top, #efefef 0%, #f9f9f9 52%, #fefefe 100%);
	background: linear-gradient(top, #efefef 0%, #f9f9f9 52%, #fefefe 100%);
	width: 230px !important;
	height: 28px;
	line-height: 28px;
	padding: 0px 5px;
	font-family: "PT Sans", Tahoma, sans-serif;
	font-size: 14px;
	color: #333333;
}

.SLR form label {
	margin: 0px;
	padding: 0px;
	line-height: 26px;
}

.SLR .label_left {
	padding: 5px 10px 0px 5px;
}

.SLR .label_between {
	float: left;
	padding: 5px 0px 0px 5px;
}

.SLR .label_small {
	float: left;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
}

.SLR .label_check {
	display: block;
	width: 360px;
	padding: 3px 0px 0px 20px !important;
	padding: 3px 0px 0px 0px;
}

.SLR .SERROR {
	font-size: 10px;
	color: #C93B1A;
	padding: 3px 0px 0px 5px;
	display:block; 
	vertical-align:top; 
	width:27%; 
	float:right !important; 
	line-height:13px; 
	margin:-3px 0 0 0;
	_margin: -30px 0 0 0;
	max-width:115px;
    word-wrap:break-word;
	text-align:left;
}

.SLR .checkboxError {
	font-size: 10px;
	color: #C93B1A;
	padding: 5px 0px 0px 5px;
	display:block; 
	vertical-align:top; 
	width:100px; 
	float:left;
	line-height:13px; 
	margin:-3px 0 0 0;
	_margin: -30px 0 0 0;
	text-align:right;
}

.SLR .no_frame input {
	border: none;
	background: none;
	font-size: 12px;
	margin: 1px 0px;
}

.SLR .complete {
	float: left;
	background-color: #F9B800;
}

.SLR .help {
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(res/rat/slr_help.png) no-repeat;
	margin-left: 5px;
	position: relative;
	top: 7px;
}

.SLR .cal {
	display: inline-block;
	width: 16px;
	height: 15px;
	background: url(res/rat/slr_cal.gif) no-repeat;
	margin: 6px 0px 0px 10px;
}

.SLR form select {
	background-color: #E6E6E6;
	border: 1px solid #999999;
	margin:2px 0;
	padding:3px;
	width: 208px;
	color:#666666;
}

.SLR #form .maly {
	clear: both;
	font-size: 13px;
	margin: 0px;
}

.SLR .infobox {
	position: absolute;
	top:-50px;
	left: 50%;
	margin-left: 150px;
	width: 188px;	
	visibility: hidden;
}

.SLR .infobox h1 {
	font-size: 11px;
	line-height: 150%;
	text-align: left;
	color: #002C6F;
	margin: 0px;
	padding: 5px 12px 2px 10px;
}

.SLR .infobox p {
	font-size: 10px;
	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding: 0px 12px 5px 10px;
}

.SLR .infobox_top {
	height: 7px;
	background: url(res/rat/slr_infobox_01.png) no-repeat bottom ;
	margin: 0px;
	padding: 0px;
}

.SLR .infobox_content {
	top: 0px !important;
	text-align: left;
	/*background: url(res/rat/slr_infobox_02.png) repeat-y;*/
	background: #EFEFEF;
	margin: 0px;
	padding: 0px;
	border: solid 1px gray;
}

.SLR .infobox_bottom {
	height: 8px;
	background: url(res/rat/slr_infobox_03.png) no-repeat;
	margin: 0px;
	padding: 0px;
}

.SLR #calendar {
	position: absolute;
	top: 300px;
	left: 50%;
	margin-left: 150px;
	width: 198px;
}

.SLR .calendar_top {
	height: 6px;
	background: url(res/rat/slr_calendar_01.png) no-repeat;
	margin: 0px;
	padding: 0px;
}

.SLR #calendar_content {
	position: relative;
	height: 168px;
	text-align: left;
	background: url(res/rat/slr_calendar_02.png) repeat-y;
	font-size: 10px;
	line-height: 150%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

.SLR #calendar_head {
	overflow: hidden;
	clear: both;
	width: 190px;
	height: 54px;
	background: url(res/rat/slr_calendar_head.png) 12px 5px no-repeat;
	padding: 5px 0px 0px 42px;
	margin: 0px;
}

.SLR #calendar_head_week {
	clear: both;
	position: relative;
	left: -28px;
	width: 190px;
	height: 18px;
}

.SLR #calendar_body {
	clear: both;
	width: 190px;
	padding: 0px 0px 0px 12px;
	margin: 0px;
}

.SLR .calendar_navi {
	clear: both;
	height: 18px;
}

.SLR .calendar_navi_l {
	float: left;
	left: 20px !important;
	left: 0px;
	width: 10px;
	height: 18px;
	background: url(res/rat/slr_calendar_navi_l.png) no-repeat;
}

.SLR .calendar_navi_r {
	float: left;
	width: 10px;
	height: 18px;
	background: url(res/rat/slr_calendar_navi_r.png) no-repeat;
}

.SLR .calendar_year {
	float: left;
	width: 84px;
	height: 18px;
	font-size: 12px;
	font-weight: bold;
}

.SLR .calendar_close {
	float: left;
	width: 13px;
	height: 18px;
	background: url(res/calendar2/calendar_close.gif) no-repeat;
	margin-left: 18px;
}

.SLR .calendar_cell_week {
	float: left;
	width: 24px;
	height: 18px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.SLR .calendar_cell_week_holly {
	float: left;
	width: 24px;
	height: 18px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #002C6F;
}

.SLR .calendar_cell {
	float: left;
	width: 24px;
	height: 19px;
	text-align: center;
	font-size: 11px;
	color: #000000;
	border-bottom: 1px solid #999999;
	line-height: 19px;
}

.SLR .calendar_odd {
	background-color: #D9D9D9;
}

.SLR .calendar_even {
	
}

.SLR .calendar_holly {
	color: #002C6F;
	font-weight: bold;
}

.SLR .calendar_gray {
	color: #aaaaaa;
}

.SLR .calendar_cell:hover {
	background-color: #F9B800;
}

.SLR #calendar_content a:hover,.SLR #calendar_content a:link,.SLR #calendar_content a:visited
	{
	text-decoration: none;
}

.SLR .calendar_bottom {
	height: 8px;
	background: url(res/rat/slr_calendar_03.png) no-repeat;
	margin: 0px;
	padding: 0px;
}

.SLR #bottomline {
	clear: both;
	height: 12px;
	background: #e3e5e7;
	display: none;
}

.SLR #footer {
	height: 55px;
	padding: 0 10px 0 20px;
	margin-top: 15px;
	/* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: url(res/rat/slr_footer.png) no-repeat;
	clear: both;
}

.SLR #footer p {
	margin: 0;
	/* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0;
	/* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.SLR .spacer {
	clear: both;
	height: 15px;
}

.fltrt {
	/* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft {
	/* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.clearfloat {
	/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

.clear {
	clear: both;
}

.clearrt {
	clear: right;
}

img {
	margin: 0px;
}


DIV.BLOCK_BODY_HIDDEN {
	display: none;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-weight: normal;
}

/* ID */
.SLR form .input_txt
{	
}
	
.SLR form .input_txt_disabled
{
	color: gray;
}


.SLR form input[type="text"].input_txt_tiny {
    width: 25px !important;
}

.SLR form input[type="text"].input_txt_smallest {
    width: 40px !important;
}

.SLR form input[type="text"].input_txt_small {
	width: 50px !important;
}

.SLR form input[type="text"].input_txt_medium {
	width: 84px !important;
}

.SLR form table table table td {
	vertical-align: middle;
}	

/* kalendarz */


IFRAME.fclndr {
    position:absolute;
    width:200px;
    height:200px;
    display:none;
    z-index:100;
    background-color:transparent;
    line-height:100%;
}

div.clndr {
 	background-color:   white;
	position:           absolute;
	cursor:             default; 
	display:            none; 
	border:             1px solid #afafb1;
    z-index:            101;
    line-height:100%;
}
div.clndr tr{
 	height: 18px;
}

div.clndr table {
	border: none;
	width:  160px; 
	margin: 8px;
	border-spacing: 0px;
}
.clndr_navigate{
	background: #fff;
	height: 54px;
	}

.clndr_month_row  td {
	border: none;
 	border-bottom:     2px solid #fff;
  	cursor: pointer; 
 	font:   normal normal 11px arial,sans-serif;
 	text-align: center; 
 	color: black;
 	padding:    0 2px 0 2px;
}

.clndr_month_row td[bgcolor] {
	background-color: #efefef; 
}

.clndr_month_row td font[color] {
	color: #009698;
}

.clndr_day_gray{
	color: gray !important;
	background-color: #efefef
}


.clndr_days_name{
	color: #333;
	font-weight: bold;
	font-size: 12px;
}


.SLR form input.SBGERROR[type="text"] {
	border-color: #C93B1A;
}

.SLR .SLBLERROR {
	color: #C93B1A;
}

.SBGERROR {
	border-color: #C93B1A !important;
}

.SBGERRORCHECKBOX {
	border: 1px solid #C93B1A !important;
	background-color: #C93B1A !important;
}

ul.ui-autocomplete 

li.ui-menu-item {
	text-align: left;
}

.dlg-no-close .ui-dialog-titlebar-close {
	display: none;
}

.modalWindow {
	height:550px !important;
	overflow-y:auto !important;
	overflow-x:hidden !important;
}

.modalWindowNrb {
	height:120px !important;
	overflow-y:auto !important;
	overflow-x:hidden !important;
}

div[id$='streetPrefix'] {
	width:65px;
	min-width:65px;
}

div[id$='streetPrefix'].selector span {
	width:40px;
}

div.selector select.combo_mini {
	width:65px !important;
	min-width:65px !important;
}

.SLR form input[type="text"].input_txt_wide {
	width:158px !important;
	vertical-align: middle;
}

.ui-autocomplete { 
    max-height:145px; 
    overflow-x:hidden;
    overflow-y:scroll;
}

.toggable {
    display: none;
    margin-right: 10px;
}

.avoidOverlap {
    margin-right: 10px;
    margin-top: 11px;
}

ol.latin-bracket-list {
    counter-reset: list;
    margin: 0;
}

ol.latin-bracket-list > li {
    list-style: none;
    position: relative;
    text-align: justify;
}

ol.latin-bracket-list > li:before {
    counter-increment: list;
    content: counter(list, lower-alpha) ") ";
    position: absolute;
    left: -1.4em;
}

ol.dash-list {
    counter-reset: list;
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

ol.dash-list > li {
    list-style: none;
    position: relative;
    text-align: justify;
}

ol.dash-list > li:before {
    counter-increment: list;
    content: "-";
    position: absolute;
    left: -1.4em;
}

ul.none-list {
    margin-left: -20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

ul.none-list > li {
    list-style: none;
    position: relative;
    text-align: justify;
}

ul.none-list > li:before {
    counter-increment: list;
    content: "";
    position: absolute;
    left: -1.4em;
}